familyname=Sound Value Diesel Walthers Mainline OEM
manufacturer=SoundTraxx (Throttle-Up)
definitionSource=JMRI
TrombaBeaconTrombaMars lightTrombaDitchTrombaBeaconTrombaBeaconTrombaBeaconTrombaDitchHeadlightBellHornShort HornMuteCV=3,"Acceleration RateAccellerazione (0-255)M�ra zrychlen�Accel�ration (0-255)Anfahrverz�gerungRange 0-255Valori 0-255Meze 0-255Valeur 0-255Wert 0-255Waarde van 0-255"
CV=4,"Deceleration RateDecellerazione (0-255)M�ra zpomalen�D�c�l�ration (0-255)BremszeitRemvertragingRange 0-255Valori 0-255Meze 0-255Valeur 0-255Wert 0-255Waarde van 0-255"
CV=10,"BEMF Cutout (0-127 or 128-255)"
CV=11,"Packet Time Out Value (0-255)"
CV=12,"Power Source Conversion Type"
CV=13,"Analog Mode Function Status - F1"
CV=13,"Analog Mode Function Status - F2"
CV=13,"Analog Mode Function Status - F3"
CV=13,"Analog Mode Function Status - F4"
CV=13,"Analog Mode Function Status - F5"
CV=13,"Analog Mode Function Status - F6"
CV=13,"Analog Mode Function Status - F7"
CV=13,"Analog Mode Function Status - F8"
CV=14,"Analog Mode Function Status - F0(f)"
CV=14,"Analog Mode Function Status - F0(r)"
CV=14,"Analog Mode Function Status - F9"
CV=14,"Analog Mode Function Status - F10"
CV=14,"Analog Mode Function Status - F11"
CV=14,"Analog Mode Function Status - F12"
CV=15,"CV Unlock Register (0-7)"
CV=16,"CV Lock ID Code (0-7)"
CV=25,"Speed Table Selection"
CV=30,"CV Lock Enable"
CV=30,"CV Clear (CVCLR)"
CV=30,"Function Group 2 and 3 Exchange"
CV=33,"FL(f) controls Headlight"
CV=33,"FL(f) controls Backup Light"
CV=33,"FL(f) controls output Air Horn"
CV=33,"FL(f) controls output Bell"
CV=33,"FL(f) controls output FX5"
CV=33,"FL(f) controls output FX6"
CV=33,"FL(f) controls output Short Horn"
CV=34,"FL(r) controls Headlight"
CV=34,"FL(r) controls Backup Light"
CV=34,"FL(r) controls output Air Horn"
CV=34,"FL(r) controls output Bell"
CV=34,"FL(r) controls output FX5"
CV=34,"FL(r) controls output FX6"
CV=34,"FL(r) controls output Short Horn"
CV=35,"F1 controls Headlight"
CV=35,"F1 controls Backup Light"
CV=35,"F1 controls output Air Horn"
CV=35,"F1 controls output Bell"
CV=35,"F1 controls output FX5"
CV=35,"F1 controls output FX6"
CV=35,"F1 controls output Short Horn"
CV=36,"F2 controls Headlight"
CV=36,"F2 controls Backup Light"
CV=36,"F2 controls output Air Horn"
CV=36,"F2 controls output Bell"
CV=36,"F2 controls output FX5"
CV=36,"F2 controls output FX6"
CV=36,"F2 controls output Short Horn"
CV=37,"F3 controls output Bell"
CV=37,"F3 controls output FX5"
CV=37,"F3 controls output FX6"
CV=37,"F3 controls output Short Horn"
CV=37,"F3 controls output Fans(+)"
CV=37,"F3 controls output Dimming"
CV=38,"F4 controls output Bell"
CV=38,"F4 controls output FX5"
CV=38,"F4 controls output FX6"
CV=38,"F4 controls output Short Horn"
CV=38,"F4 controls output Fans(+)"
CV=38,"F4 controls output Dimming"
Function Map Option 1eq0CV=39,"F5 controls output Bell"
CV=39,"F5 controls output FX5"
CV=39,"F5 controls output FX6"
CV=39,"F5 controls output Short Horn"
CV=39,"F5 controls output Fans(+)"
CV=39,"F5 controls output Dimming"
CV=40,"F6 controls output Bell"
CV=40,"F6 controls output FX5"
CV=40,"F6 controls output FX6"
CV=40,"F6 controls output Short Horn"
CV=40,"F6 controls output Fans(+)"
CV=40,"F6 controls output Dimming"
CV=41,"F7 controls output Short Horn"
CV=41,"F7 controls output Fans(+)"
CV=41,"F7 controls output Dimming"
CV=41,"F7 controls output Mute"
CV=41,"F7 controls output Comp(-)"
CV=42,"F8 controls output Short Horn"
CV=42,"F8 controls output Fans(+)"
CV=42,"F8 controls output Dimming"
CV=42,"F8 controls output Mute"
CV=42,"F8 controls output Comp(-)"
CV=43,"F9 controls output Short Horn"
CV=43,"F9 controls output Fans(+)"
CV=43,"F9 controls output Dimming"
CV=43,"F9 controls output Mute"
CV=43,"F9 controls output Comp(-)"
CV=44,"F10 controls output Short Horn"
CV=44,"F10 controls output Fans(+)"
CV=44,"F10 controls output Dimming"
CV=44,"F10 controls output Mute"
CV=44,"F10 controls output Comp(-)"
CV=45,"F11 controls output Short Horn"
CV=45,"F11 controls output Fans(+)"
CV=45,"F11 controls output Dimming"
CV=45,"F11 controls output Mute"
CV=45,"F11 controls output Comp(-)"
CV=46,"F12 controls output Short Horn"
CV=46,"F12 controls output Fans(+)"
CV=46,"F12 controls output Dimming"
CV=46,"F12 controls output Mute"
CV=46,"F12 controls output Comp(-)"
Function Map Option 1eq1CV=39,"F9 controls output Bell"
CV=39,"F9 controls output FX5"
CV=39,"F9 controls output FX6"
CV=39,"F9 controls output Short Horn"
CV=39,"F9 controls output Fans(+)"
CV=39,"F9 controls output Dimming"
CV=40,"F10 controls output Bell"
CV=40,"F10 controls output FX5"
CV=40,"F10 controls output FX6"
CV=40,"F10 controls output Short Horn"
CV=40,"F10 controls output Fans(+)"
CV=40,"F10 controls output Dimming"
CV=41,"F11 controls output Short Horn"
CV=41,"F11 controls output Fans(+)"
CV=41,"F11 controls output Dimming"
CV=41,"F11 controls output Mute"
CV=41,"F11 controls output Comp(-)"
CV=42,"F12 controls output Short Horn"
CV=42,"F12 controls output Fans(+)"
CV=42,"F12 controls output Dimming"
CV=42,"F12 controls output Mute"
CV=42,"F12 controls output Comp(-)"
CV=43,"F5 controls output Short Horn"
CV=43,"F5 controls output Fans(+)"
CV=43,"F5 controls output Dimming"
CV=43,"F5 controls output Mute"
CV=43,"F5 controls output Comp(-)"
CV=44,"F6 controls output Short Horn"
CV=44,"F6 controls output Fans(+)"
CV=44,"F6 controls output Dimming"
CV=44,"F6 controls output Mute"
CV=44,"F6 controls output Comp(-)"
CV=45,"F7 controls output Short Horn"
CV=45,"F7 controls output Fans(+)"
CV=45,"F7 controls output Dimming"
CV=45,"F7 controls output Mute"
CV=45,"F7 controls output Comp(-)"
CV=46,"F8 controls output Short Horn"
CV=46,"F8 controls output Fans(+)"
CV=46,"F8 controls output Dimming"
CV=46,"F8 controls output Mute"
CV=46,"F8 controls output Comp(-)"
CV=49,"Headlight F0(f) Effect Selection"
CV=49,"Headlight F0(f) Phase Selection"
CV=49,"Headlight F0(f) Grade Crossing Logic"
CV=49,"Headlight F0(f) Rule 17 Mode"
CV=49,"Headlight F0(f) Light Type"
CV=50,"Backup Light F0(r) Effect Selection"
CV=50,"Backup Light F0(r) Phase Selection"
CV=50,"Backup Light F0(r) Grade Crossing Logic"
CV=50,"Backup Light F0(r) Rule 17 Mode"
CV=50,"Backup Light F0(r) Light Type"
CV=51,"FX5 Effect Selection"
CV=51,"FX5 Effect Selection"
CV=51,"FX5 Effect Selection"
CV=51,"FX5 Phase Selection"
CV=51,"FX5 Grade Crossing Logic"
CV=51,"FX5 Rule 17 Mode"
CV=51,"FX5 Light Type"
CV=57,"FX5 Forward Directional Control"
CV=57,"FX5 Reverse Directional Control"
CV=57,"FX5 Reverse Directional Control"
CV=59,"Hyperlight Flash Rate (0-15)0 is fast, 15 is slow, 4 is recommended for start"
CV=60,"Grade Crossing Hold Time (0-15)0-15 seconds"
CV=63,"Analog Mode Motor Start Voltage (0-255)"
CV=64,"Analog Mode Max Motor Voltage (0-255)"
CV=66,"Forward Trim (0-255)"
CV=95,"Reverse Trim (0-255)"
CV=112,"Auto Air Compressor Enable"
CV=112,"Auto Radiator Fan Enable"
CV=114,"Bell Ring Rate"
CV=116,"Auto Engine Start Enable"
CV=116,"Engine RPM Interlock"
CV=116,"Engine Notch Rate"
CV=118,"Motor Recovery Speed (0-255)"
CV=128,"Master Volume Control"
CV=129,"Airhorn Volume"
CV=130,"Bell Volume"
CV=131,"Engine Exhaust Volume"
CV=193,"Bell-On Set Point"
CV=194,"Bell-Off Set Point"
CV=195,"Grade Crossing Airhorn Sensitivity"
CV=196,"Brake Squeal Sensitivity"
CV=197,"Automatic Grade Crossing Horn Enable (Analog Mode)"
CV=197,"Automatic Horn Signal Enable (Analog Mode)"
CV=197,"Automatic Bell Enable (Analog Mode)"
CV=197,"Automatic Brake Squeal Enable (Analog Mode)"
CV=198,"Automatic Grade Crossing Horn Enable"
CV=198,"Automatic Horn Signal Enable"
CV=198,"Automatic Bell Enable"
CV=198,"Automatic Brake Squeal Enable"
CV=209,"Motor Kp Coefficient (0-255)"
CV=210,"Motor Ki Coefficient (0-255)"
CV=212,"Motor Control Intensity (0-255)"
CV=213,"Motor Control Sample Period (0-31)"
CV=214,"Motor Control Sample Aperture Time (0-255)"
CV=216,"BEMF Reference Voltage"
CV=217,"Back-EMF Enable"
CV=217,"Auto-Stop Enable"
CV=218,"Analog Mode Engine Sound Start"
